SecDocs Security Komponenten Version 1.0 build version 1.0.308_6236

Certificate details

Status archived
Valid from 10.09.2012
Valid until 01.09.2019
Scheme πŸ‡©πŸ‡ͺ DE
Manufacturer Fujitsu Technology Solutions GmbH
Category Other Devices and Systems
Security level ALC_FLR.1, EAL4+
Protection profiles

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Hash functions
SHA-256

Security level
EAL 4, EAL1, EAL4, EAL3, EAL5, EAL7, EAL2, EAL6, EAL 4 augmented, ITSEC Evaluation
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.1, ADV_FSP.2, ADV_FSP.3, ADV_FSP.4, ADV_FSP.5, ADV_FSP.6, ADV_IMP.1, ADV_IMP.2, ADV_INT.1, ADV_INT.2, ADV_INT.3, ADV_SPM.1, ADV_TDS.1, ADV_TDS.2, ADV_TDS.3, ADV_TDS.4, ADV_TDS.5, ADV_TDS.6, ADV_ARC, ADV_FSP, ADV_IMP, ADV_INT, ADV_SPM, ADV_TDS, AGD_OPE.1, AGD_PRE.1, AGD_OPE, AGD_PRE, ALC_FLR.1, ALC_CMC.1, ALC_CMC.2, ALC_CMC.3, ALC_CMC.4, ALC_CMC.5, ALC_CMS.1, ALC_CMS.2, ALC_CMS.3, ALC_CMS.4, ALC_CMS.5, ALC_DEL.1, ALC_DVS.1, ALC_DVS.2, ALC_FLR.2, ALC_FLR.3, ALC_LCD.1, ALC_LCD.2, ALC_TAT.1, ALC_TAT.2, ALC_TAT.3, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_FLR, ALC_LCD, ALC_TAT, ATE_FUN, ATE_IND, ATE_COV.1, ATE_COV.2, ATE_COV.3, ATE_DPT.1, ATE_DPT.2, ATE_DPT.3, ATE_DPT.4, ATE_FUN.1, ATE_FUN.2, ATE_IND.1, ATE_IND.2, ATE_IND.3, ATE_COV, ATE_DPT, AVA_VAN, AVA_VAN.1, AVA_VAN.2, AVA_VAN.3, AVA_VAN.4, AVA_VAN.5, APE_INT.1, APE_CCL.1, APE_SPD.1, APE_OBJ.1, APE_OBJ.2, APE_ECD.1, APE_REQ.1, APE_REQ.2, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.1, ASE_REQ.2, ASE_TSS.1, ASE_TSS.2, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_SPD, ASE_TSS
Protection profiles
BSI-CC-PP-00492008, BSI-CC-PP0049-2008, BSI-CC-PP-0049-2008
Certificates
BSI-DSZ-CC-0685-2012
Evaluation facilities
TÜV Informationstechnik, TÜViT

Certification process
- [8] Evaluation Technical Report, Version 5, 02.08.2012, TÜV Informationstechnik GmbH, (confidential document, - [9] Configuration list for the TOE, 10.07.2012, EVG-CM-List.xls (confidential document

Standards
PKCS#1, PKCS #1, AIS 32
Technical reports
BSI 7125, BSI 7148

Frontpage

Certificate ID BSI-DSZ-CC-0685-2012
Certified item SecDocs Security Komponenten Version 1.0, build version 1.0.308_6236
Certification lab BSI
Developer ## Fujitsu Technology Solutions GmbH BSI -

Security target

Extracted keywords

Hash functions
SHA-256, SHA256, SHA-224, RIPEMD

Security level
EAL 3, EAL4, EAL 4, EAL4 augmented
Claims
O.ACCESS, O.AO_EXAM, O.APPL_COMM, O.CRYPTOPROV, O.DATA_ACCESS, O.ERASURE, O.ERASURE_LOG, O.RETURN, O.SCHEMA, O.SCHEMA_AUTH, O.SCHEMA_EXAM, O.STORAGE, O.TOE_ACCESS, O.TOE_AUTHENT, T.CRYPTO, T.ERASURE, T.INVALID_XML, T.MODIFY, T.SCHEMA, T.STORAGE, T.TOE_ACCESS, T.TOE_SPOOF, A.ADMIN, A.AUTHENT, A.COMMUNICATION, A.CONFIGURATION, A.EVIDENCEDATA, A.NO_BYPASS, A.PHYSPROT, A.SERVER, A.STORAGE, A.TIMESTAMP, A.TOKEN, A.TRUSTAPP, A.TRUSTCRYPTO, A.XMLSCHEMA, OE.ADMIN, OE.AUTH_ATTR, OE.COMMUNICATION, OE.CONFIGURATION, OE.EVIDENCEDATA, OE.NO_BYPASS, OE.OBJECT, OE.PHYSPROT, OE.SERVER, OE.STORAGE, OE.TIMESTAMP, OE.TOKEN, OE.TRUSTAPP, OE.TRUSTCRYPTO, OE.XMLSCHEMA
Security Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.1.1, FDP_ACC.1, FDP_ACF.1, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_DAU.1, FDP_DAU.1.1, FDP_DAU.1.2, FDP_ETC.2, FDP_IFC.1, FDP_ETC.2.1, FDP_ETC.2.2, FDP_ETC.2.3, FDP_ETC.2.4, FDP_IFF.1, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_ITC.1, FDP_ITC.1.1, FDP_ITC.1.2, FDP_ITC.1.3, FDP_ITC.2, FDP_ITC.2.1, FDP_ITC.2.2, FDP_ITC.2.3, FDP_ITC.2.4, FDP_ITC.2.5, FIA_UAU.2, FIA_UAU.1, FIA_UID.1, FIA_UAU.2.1, FIA_UID.2, FIA_UID.2.1, FMT_MSA.3, FMT_MSA.1, FMT_MSA.1.1, FMT_SMR.1, FMT_SMF.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_SMR.1.1, FMT_SMR.1.2, FPT_STM.1, FPT_TDC.1, FPT_TDC.1.1, FPT_TDC.1.2, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3
Protection profiles
BSI-CC-PP-0049
Certificates
BSI-DSZ-CC-0685

Standards
FIPS PUB 180-2, PKCS #1, RFC 4998, RFC 2045, RFC 4122, RFC 5652, RFC 3161, X.509, CCMB-2009-07-001, CCMB-2009-07-002, CCMB-2009-07-003, CCMB-2009-07-004

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

BSI-DSZ-CC-0685-2012

Extracted SARs

ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_INT.3, ADV_SPM.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.1, ALC_LCD.1, ALC_TAT.1, APE_CCL.1, APE_ECD.1, APE_INT.1, APE_OBJ.2, APE_REQ.2, APE_SPD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Other Devices and Systems",
  "cert_link": null,
  "dgst": "5f2c88899bfe2a73",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "BSI-DSZ-CC-0685-2012",
    "cert_lab": [
      "BSI"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL4+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "APE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "APE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_SPM",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_INT",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "APE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "APE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "APE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "APE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "1.0",
        "1.0.308"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "23d2831961e32341"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Fujitsu Technology Solutions GmbH",
  "manufacturer_web": "https://ts.fujitsu.com/",
  "name": "SecDocs Security Komponenten Version 1.0 build version 1.0.308_6236",
  "not_valid_after": "2019-09-01",
  "not_valid_before": "2012-09-10",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "0685a_pdf.pdf",
    "report_frontpage": {
      "DE": {
        "cert_id": "BSI-DSZ-CC-0685-2012",
        "cert_item": "SecDocs Security Komponenten Version 1.0, build version 1.0.308_6236",
        "cert_lab": "BSI",
        "developer": "## Fujitsu Technology Solutions GmbH BSI -",
        "match_rules": [
          "(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
        ]
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-0685-2012": 34
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {
        "BSI": {
          "BSI-CC-PP-0049-2008": 1,
          "BSI-CC-PP-00492008": 1,
          "BSI-CC-PP0049-2008": 1
        }
      },
      "cc_sar": {
        "ADV": {
          "ADV_ARC": 1,
          "ADV_ARC.1": 1,
          "ADV_FSP": 1,
          "ADV_FSP.1": 1,
          "ADV_FSP.2": 1,
          "ADV_FSP.3": 1,
          "ADV_FSP.4": 1,
          "ADV_FSP.5": 1,
          "ADV_FSP.6": 1,
          "ADV_IMP": 1,
          "ADV_IMP.1": 1,
          "ADV_IMP.2": 1,
          "ADV_INT": 1,
          "ADV_INT.1": 1,
          "ADV_INT.2": 1,
          "ADV_INT.3": 1,
          "ADV_SPM": 1,
          "ADV_SPM.1": 1,
          "ADV_TDS": 1,
          "ADV_TDS.1": 1,
          "ADV_TDS.2": 1,
          "ADV_TDS.3": 1,
          "ADV_TDS.4": 1,
          "ADV_TDS.5": 1,
          "ADV_TDS.6": 1
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_OPE.1": 1,
          "AGD_PRE": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMC.1": 1,
          "ALC_CMC.2": 1,
          "ALC_CMC.3": 1,
          "ALC_CMC.4": 1,
          "ALC_CMC.5": 1,
          "ALC_CMS": 1,
          "ALC_CMS.1": 1,
          "ALC_CMS.2": 1,
          "ALC_CMS.3": 1,
          "ALC_CMS.4": 1,
          "ALC_CMS.5": 1,
          "ALC_DEL": 1,
          "ALC_DEL.1": 1,
          "ALC_DVS": 1,
          "ALC_DVS.1": 1,
          "ALC_DVS.2": 1,
          "ALC_FLR": 1,
          "ALC_FLR.1": 5,
          "ALC_FLR.2": 1,
          "ALC_FLR.3": 1,
          "ALC_LCD": 1,
          "ALC_LCD.1": 1,
          "ALC_LCD.2": 1,
          "ALC_TAT": 1,
          "ALC_TAT.1": 1,
          "ALC_TAT.2": 1,
          "ALC_TAT.3": 1
        },
        "APE": {
          "APE_CCL.1": 1,
          "APE_ECD.1": 1,
          "APE_INT.1": 1,
          "APE_OBJ.1": 1,
          "APE_OBJ.2": 1,
          "APE_REQ.1": 1,
          "APE_REQ.2": 1,
          "APE_SPD.1": 1
        },
        "ASE": {
          "ASE_CCL": 1,
          "ASE_CCL.1": 1,
          "ASE_ECD": 1,
          "ASE_ECD.1": 1,
          "ASE_INT": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ": 1,
          "ASE_OBJ.1": 1,
          "ASE_OBJ.2": 1,
          "ASE_REQ.1": 1,
          "ASE_REQ.2": 1,
          "ASE_SPD": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS": 1,
          "ASE_TSS.1": 1,
          "ASE_TSS.2": 1
        },
        "ATE": {
          "ATE_COV": 1,
          "ATE_COV.1": 1,
          "ATE_COV.2": 1,
          "ATE_COV.3": 1,
          "ATE_DPT": 1,
          "ATE_DPT.1": 1,
          "ATE_DPT.2": 1,
          "ATE_DPT.3": 1,
          "ATE_DPT.4": 1,
          "ATE_FUN": 3,
          "ATE_FUN.1": 1,
          "ATE_FUN.2": 1,
          "ATE_IND": 3,
          "ATE_IND.1": 1,
          "ATE_IND.2": 1,
          "ATE_IND.3": 1
        },
        "AVA": {
          "AVA_VAN": 4,
          "AVA_VAN.1": 1,
          "AVA_VAN.2": 1,
          "AVA_VAN.3": 1,
          "AVA_VAN.4": 1,
          "AVA_VAN.5": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 5,
          "EAL 4 augmented": 3,
          "EAL1": 7,
          "EAL2": 3,
          "EAL3": 4,
          "EAL4": 6,
          "EAL5": 6,
          "EAL6": 3,
          "EAL7": 4
        },
        "ITSEC": {
          "ITSEC Evaluation": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {
        "ConfidentialDocument": {
          "- [8] Evaluation Technical Report, Version 5, 02.08.2012, T\u00dcV Informationstechnik GmbH, (confidential document": 1,
          "- [9] Configuration list for the TOE, 10.07.2012, EVG-CM-List.xls (confidential document": 1
        }
      },
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "TUV": {
          "T\u00dcV Informationstechnik": 3,
          "T\u00dcViT": 1
        }
      },
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-256": 5
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "BSI": {
          "AIS 32": 1
        },
        "PKCS": {
          "PKCS #1": 1,
          "PKCS#1": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {
        "BSI": {
          "BSI 7125": 2,
          "BSI 7148": 1
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
      "/CreationDate": "D:20121002151534+02\u002700\u0027",
      "/Creator": "Writer",
      "/Keywords": "\"Common Criteria, Certification, Zertifizierung, ArchiSafe, SecDocs, BSI-CC-PP-0049-2008\"",
      "/ModDate": "D:20121002152042+02\u002700\u0027",
      "/Producer": "LibreOffice 3.5",
      "/Subject": "SecDocs Security Komponenten Version 1.0, build version 1.0.308_6236",
      "/Title": "Certification Report BSI-DSZ-CC-0685-2012",
      "pdf_file_size_bytes": 1112026,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.bsi.bund.dea/",
          "https://www.bsi.bund.de/zertifizierung"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 34
    },
    "st_filename": "0685b_pdf.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-0685": 3
        }
      },
      "cc_claims": {
        "A": {
          "A.ADMIN": 3,
          "A.AUTHENT": 3,
          "A.COMMUNICATION": 3,
          "A.CONFIGURATION": 3,
          "A.EVIDENCEDATA": 2,
          "A.NO_BYPASS": 3,
          "A.PHYSPROT": 3,
          "A.SERVER": 3,
          "A.STORAGE": 3,
          "A.TIMESTAMP": 3,
          "A.TOKEN": 2,
          "A.TRUSTAPP": 3,
          "A.TRUSTCRYPTO": 2,
          "A.XMLSCHEMA": 3
        },
        "O": {
          "O.ACCESS": 5,
          "O.AO_EXAM": 3,
          "O.APPL_COMM": 6,
          "O.CRYPTOPROV": 3,
          "O.DATA_ACCESS": 5,
          "O.ERASURE": 3,
          "O.ERASURE_LOG": 4,
          "O.RETURN": 6,
          "O.SCHEMA": 5,
          "O.SCHEMA_AUTH": 4,
          "O.SCHEMA_EXAM": 4,
          "O.STORAGE": 3,
          "O.TOE_ACCESS": 4,
          "O.TOE_AUTHENT": 3
        },
        "OE": {
          "OE.ADMIN": 3,
          "OE.AUTH_ATTR": 3,
          "OE.COMMUNICATION": 3,
          "OE.CONFIGURATION": 2,
          "OE.EVIDENCEDATA": 3,
          "OE.NO_BYPASS": 2,
          "OE.OBJECT": 3,
          "OE.PHYSPROT": 2,
          "OE.SERVER": 3,
          "OE.STORAGE": 2,
          "OE.TIMESTAMP": 3,
          "OE.TOKEN": 2,
          "OE.TRUSTAPP": 3,
          "OE.TRUSTCRYPTO": 2,
          "OE.XMLSCHEMA": 3
        },
        "T": {
          "T.CRYPTO": 2,
          "T.ERASURE": 2,
          "T.INVALID_XML": 2,
          "T.MODIFY": 2,
          "T.SCHEMA": 2,
          "T.STORAGE": 2,
          "T.TOE_ACCESS": 2,
          "T.TOE_SPOOF": 2
        }
      },
      "cc_protection_profile_id": {
        "BSI": {
          "BSI-CC-PP-0049": 3
        }
      },
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 1,
          "ADV_FSP.4": 1,
          "ADV_IMP.1": 1,
          "ADV_TDS.3": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.4": 1,
          "ALC_CMS.4": 1,
          "ALC_DEL.1": 1,
          "ALC_DVS.1": 1,
          "ALC_FLR.1": 6,
          "ALC_LCD.1": 1,
          "ALC_TAT.1": 1
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.2": 1,
          "ASE_REQ.2": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_COV.2": 1,
          "ATE_DPT.1": 1,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_VAN.3": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 3": 1,
          "EAL 4": 1,
          "EAL4": 2,
          "EAL4 augmented": 1
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 17,
          "FAU_GEN.1.1": 1
        },
        "FDP": {
          "FDP_ACC.1": 19,
          "FDP_ACC.1.1": 1,
          "FDP_ACF.1": 9,
          "FDP_ACF.1.1": 1,
          "FDP_ACF.1.2": 1,
          "FDP_ACF.1.3": 1,
          "FDP_ACF.1.4": 1,
          "FDP_DAU.1": 6,
          "FDP_DAU.1.1": 1,
          "FDP_DAU.1.2": 1,
          "FDP_ETC.2": 6,
          "FDP_ETC.2.1": 1,
          "FDP_ETC.2.2": 1,
          "FDP_ETC.2.3": 1,
          "FDP_ETC.2.4": 1,
          "FDP_IFC.1": 44,
          "FDP_IFC.1.1": 1,
          "FDP_IFF.1": 26,
          "FDP_IFF.1.1": 1,
          "FDP_IFF.1.2": 1,
          "FDP_IFF.1.3": 1,
          "FDP_IFF.1.4": 1,
          "FDP_IFF.1.5": 1,
          "FDP_ITC.1": 13,
          "FDP_ITC.1.1": 1,
          "FDP_ITC.1.2": 1,
          "FDP_ITC.1.3": 2,
          "FDP_ITC.2": 19,
          "FDP_ITC.2.1": 3,
          "FDP_ITC.2.2": 3,
          "FDP_ITC.2.3": 3,
          "FDP_ITC.2.4": 3,
          "FDP_ITC.2.5": 3
        },
        "FIA": {
          "FIA_UAU.1": 1,
          "FIA_UAU.2": 7,
          "FIA_UAU.2.1": 1,
          "FIA_UID.1": 4,
          "FIA_UID.2": 13,
          "FIA_UID.2.1": 1
        },
        "FMT": {
          "FMT_MSA.1": 21,
          "FMT_MSA.1.1": 1,
          "FMT_MSA.3": 32,
          "FMT_MSA.3.1": 2,
          "FMT_MSA.3.2": 2,
          "FMT_SMF.1": 2,
          "FMT_SMR.1": 16,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_STM.1": 2,
          "FPT_TDC.1": 12,
          "FPT_TDC.1.1": 1,
          "FPT_TDC.1.2": 1
        },
        "FTP": {
          "FTP_ITC.1": 35,
          "FTP_ITC.1.1": 3,
          "FTP_ITC.1.2": 3,
          "FTP_ITC.1.3": 3,
          "FTP_TRP.1": 6
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "RIPEMD": {
          "RIPEMD": 1
        },
        "SHA": {
          "SHA2": {
            "SHA-224": 1,
            "SHA-256": 7,
            "SHA256": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2009-07-001": 2,
          "CCMB-2009-07-002": 2,
          "CCMB-2009-07-003": 2,
          "CCMB-2009-07-004": 1
        },
        "FIPS": {
          "FIPS PUB 180-2": 1
        },
        "PKCS": {
          "PKCS #1": 1
        },
        "RFC": {
          "RFC 2045": 1,
          "RFC 3161": 1,
          "RFC 4122": 1,
          "RFC 4998": 1,
          "RFC 5652": 1
        },
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Stefan D\u00f6rpinghaus",
      "/Category": "Vertraulich",
      "/Company": "SignCubes GmbH",
      "/CreationDate": "D:20121002154406+02\u002700\u0027",
      "/Creator": "Acrobat PDFMaker 9.1 f\u00fcr Word",
      "/Keywords": "Security Target MigSafe OverSign",
      "/Manager": "Armin Lunkeit",
      "/ModDate": "D:20121002154426+02\u002700\u0027",
      "/Producer": "Adobe PDF Library 9.0",
      "/SourceModified": "D:20121002134326",
      "/Subject": "CC Evaluierung",
      "/Title": "Security Target, MigSafe / OverSign",
      "pdf_file_size_bytes": 919739,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.commoncriteriaportal.org/files/ccfiles/CCPART3V3.1R3.pdf\u0000",
          "http://www.ietf.org/rfc/rfc2045.txt\u0000",
          "http://www.archisafe.de/\u0000",
          "http://www.personal.leeds.ac.uk/~ecldh/cedars/ieee00.html\u0000",
          "http://www.w3.org/TR/2004/REC-xmlschema-0-20041028/\u0000",
          "http://www.commoncriteriaportal.org/files/ccfiles/CCPART2V3.1R3.pdf\u0000",
          "https://www.bsi.bund.de/SharedDocs/Downloads/DE/BSI/Zertifizierung/ReportePP/pp0049b_pdf.pdf?__blob=publicationFile\u0000",
          "http://bundesrecht.juris.de/sigg_2001/BJNR087610001.html\u0000",
          "http://www.w3.org/TR/2007/REC-xpath20-20070123/\u0000",
          "http://www.ietf.org/rfc/rfc3161.txt\u0000",
          "http://www.ietf.org/rfc/rfc5652.txt\u0000",
          "https://www.bsi.bund.de/ContentBSI/Publikationen/TechnischeRichtlinien/tr03125/index_htm.html\u0000",
          "http://www.bundesnetzagentur.de/cae/servlet/contentblob/37092/publicationFile/2443/SpezifiziergEinsatzBedinggnId2648pdf.pdf\u0000",
          "http://www.ietf.org/rfc/rfc4122.txt\u0000",
          "http://bundesrecht.juris.de/sigv_2001/BJNR307400001.html\u0000",
          "http://www.commoncriteriaportal.org/files/ccfiles/CCPART1V3.1R3.pdf\u0000",
          "http://www.ietf.org/rfc/rfc4998.txt\u0000",
          "http://partners.adobe.com/asn/developer/pdfs/tn/TIFF6.pdf\u0000"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 85
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0049b.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0685a_pdf.pdf",
  "scheme": "DE",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL4+",
      "ALC_FLR.1"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0685b_pdf.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "1e42e908e43dd32970548c0040190234a6917cd4083644bb0771b7395eeae5f4",
      "source_hash": "d22c23f977f05e1812039556e38c5665315c78d192fbb1fbbb3323308d42575d",
      "txt_hash": "5ac3f8d114092b7c350d2aeba22ddf275aacbfba110609088437863a15a9841c"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "a2b6fbd209ebd57a23ade07d7451ef5e9378c1d332b4645a130703c2d3b0d731",
      "source_hash": "ae744591c8a46bdc4045e25ce02402b600f86dc6e1f0e396b103fa2fdd61a31b",
      "txt_hash": "2bd0b7d19e18bf13d87da9efd19c80cc02e51dd4cb9368854224f1f24cb1bd57"
    }
  },
  "status": "archived"
}